Subject: Trainer Candidate - Lakshya Swami Lakshya
From: Lakshya Swami Lakshya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 09:08:06 -0500

| | Tech Support Test

Name | Lakshya Swami Lakshya
E-mail | [email-masked]
Phone Number | (91) 8076582248
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad ECUP010

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | One direct | Social Media Associate | | 21-22k
Previous Employer 1 | Intarvo technologies Pvt Ltd | Customer Service Associate | 2020 | 10k
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15-30 days
Please briefly describe your work experience specifically in Quality? | I was assigned to live barging the calls of my teammates, share the feedback with them and create a performance report and share the same with the operations manager keeping team leader in loop
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Being a senior associate i was asked to take a senior escalation call, the customer was irate and wasn't willing to speak to any associate.. being a senior iny team, i used my experience to calm him down and get the situation under control
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service only resolves the customers query/concern. But a great customer service makes sure the customer's query/concern is resolved and the customer is won back for future services as well
What according to you makes you a good candidate for this position? | I've been in the mix for more than 3 years and I've seen how things works what all in necessary to make good services great. I know the process and the procedure to make sure work is going on in smooth and efficient manner. I can handle crunch situations and bring out the best possible results for the organisation,/client/brand.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |